apiVersion: v2
name: chart
description: chart
type: application
version: 0.0.1
appVersion: 0.0.1

# dependencies:
#   - name: local-path-provisioner
#     version: v0.0.28
#     repository: https://github.com/rancher/local-path-provisioner.git
